html, body {
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	font-family: 'Ubuntu', sans-serif;
	color: #584d4d;
	font-size: 13px;
	background: #ffffff;
}
#wrapper_all {
	width: 100%;
	min-height: 100%;	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.wp {
	width: 70%;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.wp3 {
	width: 70%;
	position: relative;
	margin: 0 auto;
	height: 60px;
}
.clearing {
	width: 100%;
	height: 1px;
	position: relative;
	clear: both;
}
/*Заголовок синим цветом*/
#title-place {
	position: relative;
	overflow: hidden;
	/*margin: 0 0 30px 0;*/
}
#title-place h1, #title-place span  {
	color: #006cb4;
	font-size: 40px;
	font-weight: normal;
	line-height: 44px;
	text-align: center;
	padding: 15px 0;
	display: block;
}
.tagline {
	position: relative;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
	color: #006cb4;
	font-size: 20px;
	text-align: center;
}
.tagline:before {
	width: 90px;
	height: 2px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -45px;
	background: #006cb4;
	content: '';
}
.title {
	position: relative;
	min-height: 52px;
	padding: 0 0 0 65px;
	margin: 0 0 20px 0;
	font-size: 25px;
	text-transform: uppercase;
	line-height: 47px;
}
.title:after {
	width: 99%;
	height: 1px;
    position: absolute;
    top: 50%;
	margin: 0 0 0 1%;
	content:'';
}
/*header*/
#header {
	width: 100%;
	position: fixed;
	top: 0;
    left: 0;
	padding: 20px 0;
    background: #fff;
    border-bottom: 0px solid #DEDEDE;
    z-index: 200;
}
#logo {
	width: 390px;
	position: relative;
	float: left;
}
#logo img {
	width: 100%;
	height: auto;
	display: block;
}
.phone {
	display: block;
	padding: 0 0 0 35px;
	position: absolute;
	top: 0;
	right: 280px;
	font-size: 13px;
	line-height: 21px;
	background: url('../images/phone-icon.jpg') no-repeat center left;
}
.phone b {
	font-size: 17px;
	display: block;
}
#record {
	width: 260px;
	height: 45px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 40px;
	text-align: center;
	background: #0b7df7;
	background: -moz-linear-gradient(top,  #0b7df7 0%, #0243c1 100%);
	background: -webkit-linear-gradient(top,  #0b7df7 0%,#0243c1 100%);
	background: linear-gradient(to bottom,  #0b7df7 0%,#0243c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2981bc', endColorstr='#0243c1',GradientType=0 );
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 20px;
}

#phone span {
	height: 30px;
	display: block;
	padding: 0 10px 0 40px;
	line-height: 30px;
	background: rgba(217, 166, 93, 0.8) url('../images/phone-icon.png') no-repeat 10px 50%;
}

/* Меню */
#header .wp {
	overflow: visible;
}


#mainmenu {
	position: relative;
	float: right;
	margin: 60px 0 0 0;
}

#mainmenu .menu {
	position: relative;
	margin: 0;
	text-align: justify; 
	/*text-align-last: justify;*/
	height: 20px;
}
#mainmenu  .menu li {
	position: relative;
	display: inline-block;
	text-align: center;
	padding: 0;
	margin: 0 10px;
	list-style-type: none;
	list-style-image: none;
}
#mainmenu .menu:after { 
	width: 100%; 
	height: 0; 
	overflow: hidden;
	content: ""; 
	display: inline-block; 
}
#mainmenu .menu li a {
	color: #217ebf;
	font-size: 17px;
	text-decoration: none;
}
#mainmenu .menu li a:hover {
	text-decoration:underline;
}
#mainmenu .menu li ul {
	position: absolute;
    z-index: 100;
    text-align: left;
    padding: 10px 0 0 0;
    margin-left: 0;
    display:none;
    top: 20px;
}
#mainmenu  .menu li:hover ul {
	display:block;
}
#mainmenu .menu li ul.sub-1 {
	
}
#mainmenu .menu li ul.sub-2 {
	width: 240px;
}
#mainmenu .menu li ul li {
	display: block;
    text-align: left;
    padding: 15px 20px;
    background: #ededed;
    margin: 0 0 -15px -20px;
}
#mainmenu .menu li ul li:last-child {
	
}
#mainmenu .menu li ul li a {
	display:block;
	margin:0;
	font-size: 15px;
}
/* Подвал */

#before_footer {
	position: relative;
	height: 260px;
}
#footer {
	width: 100%;
	height: 240px;
	padding: 20px 0 0 0;
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	background: #514f50;
}
#footer span {
	position: relative;
	display: block;
	margin: 0 0 30px 0;
	color: #aeaeae;
	font-size: 18px;
}
#footer a {
	position: relative;
	display: inline-block;
	margin: 0 10px;
}
#footer a img {
	display: block;
}

#slider {
	position: relative;
	overflow: hidden;
}
#search {
	position: absolute;
	top: 10px;
	right: 15%;
}
#search input[type="text"],
#search-block-form input[type="text"]{
    width: 220px;
    height: 35px;
    padding: 0 40px 0 10px;
    background: #fff;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#search input[type="submit"],
#search-block-form input[type="submit"]{
    width: 65px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    color: transparent;
    border: none;
    background: url('../images/loupe.png') 32px 3px no-repeat;
}
#search-block-form {
    border: 1px solid #DEDEDE;
    position: relative;
    width: 180px;
    overflow: hidden;
    border-radius: 3px;
}
#map {
	width: 100%;
	height: 280px;
	position: relative;
	padding: 100px 0 0 0;
	background: url('../images/map.jpg') no-repeat center;
}
#map .find {
	width: 60%;
    height: 190px;
	position: relative;
	margin: 0 auto;
	background: rgba(0,0,0,0.6);
	border: 1px solid #fff;
}
#map .find a {
	width: 230px;
	min-height: 42px;
	position: relative;
    margin: 65px auto 0 auto;
    display: block;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding: 0 0 0 40px;
	line-height: 42px;
	background: url('../images/map-icon.png') no-repeat center left;
}
#map .find a span {
	border-bottom: px dashed #fff;
}

/* Как связаться  */

#write .title {
    color: #a1a4aa;
    background: url(../images/icon6.png) no-repeat top left;
}
#write .title:after {
    background: #a1a4aa;
}
#write .text-block {
	width: 50%;
	position: relative;
	float: left;
}
#write .text-block span {
	color: #868686;
    font-size: 20px;
	display: block;
    margin: 0 0 15px 0;
}
#write .text-block p {
	color: #868686;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px 0;
}
#write .text-block-phone {
	margin: 20px 0 !important;
	padding: 0 0 0 30px;
	font-size: 20px !important;
	background: url(../images/phone-icon.jpg) no-repeat center left;
}
#write-form  {
	width: 45%;
	position: relative;
	overflow: auto;
	float: right;
}
#write-form input[type="text"],
#write-form textarea,
#write-form input[type="number"],
#write-form input[type="email"],
#write-form input[type="file"],
#write-form select {
	width: 90%;
	display: block;
	margin: 0 0 10px 0;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#write-form input[type="file"] {
	padding:6% 3% 3% 3% !important;
    height: 20px !important;
    cursor: pointer;
}
#write-form select {
    width: 96.5%;
}
#write-form input[type="text"],
#write-form input[type="number"],
#write-form input[type="email"],
#write-form input[type="file"],
#write-form select {
	height: 40px;
	padding: 0 3%;
}
#write-form   textarea {
	height: 120px;
	padding: 10px 3%;
	resize:none;
}
#write-form  input[type="submit"]{
	width: 220px;
    height: 50px;
    display: block;
    margin: 20px auto 0 auto;
	padding: 0;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
	border: none;
    background: #4e83d8;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	cursor: pointer;
}
#write .text-block a {
	color: #1677cb;
}
.err {
    margin: 0 0 10px 0;
	text-align: center;
	color: red;
}
.okk {
	margin: 0 0 10px 0;
	text-align: center;
}

/*Список докторов*/

#doctors {
	position: relative;
	overflow: hidden;
	/*padding: 40px 0;*/
}
#doctors h3,
.uslugi-box h3 {
	color: #4e83d8;
}
.uslugi-box h3:after,
#doctors h3:after {
	background: #4e83d8;
}
.main-doctor {
	position: relative;
	overflow: hidden;
	margin: 0 0 30px 0;
}
.main-doctor img {
	width: 22%;
	height: auto;
	position: relative;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.main-doctor .doctor-info {
	position: relative;
	margin: 10px 0 0 24%;
}
.main-doctor .doctor-info b {
	color: #393939;
	font-size: 21px;
	font-weight: normal;
	display: block;
	margin: 0 0 15px 0;
}
.main-doctor .doctor-info span {
	color: #5c8dde;
	font-size: 16px;
	line-height: 24px;
	display: block;
	margin: 0 0 10px 0;
}
.main-doctor .doctor-info p {
	color: #9297a3 !important;
	font-size: 14px !important;
	display: block;
	margin: 0 0 15px 0;
}
.main-doctor .doctor-info a {
	color: #5c8dde;
	font-size: 14px;
	display: block;
}

.doctors-list {
	position: relative;
	overflow: hidden;
	margin: 0 -2% 0 0;
}
.doctors-list .doctor-item {
	width: 22%;
	position: relative;
	overflow: hidden;
	margin: 0 2% 40px 0;
	padding: 0;
	text-align: center;
	vertical-align: top;
	display:-moz-inline-stack;
    display:inline-block; 
  	 _overflow:hidden;
   	*zoom:1;
   	*display:inline;
}
#block-views-doctors-block-2, #block-views-doctors-block-3 {
	margin: 40px 0;
}
#block-views-doctors-block-2 .doctors-list .doctor-item, #block-views-bdep-block-3 .doctors-list .doctor-item {
	width: 17%;
}
.doctors-list .doctor-item img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.doctors-list .doctor-item b {
	color: #393939;
	font-size: 18px;
	font-weight: normal;
	display: block;
	margin: 15px 0 5px 0;
}
.doctors-list .doctor-item span {
	color: #5c8dde;
	font-size: 16px;
	display: block;
	margin: 0 !important;
}
.doctors-list .doctor-item p {
	color: #9297a3 !important;
	font-size: 14px !important;
	display: block;
}
#doctors .more {
    width: 220px;
    height: 50px;
    display: block;
    margin: 10px auto 0 auto;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    background: #4e83d8;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

@media screen and  (max-width:1600px){
	.wp {width: 80%;}
	#search {right: 10%;}
}
@media screen and  (max-width:1500px){
	#mainmenu .menu li a {font-size: 16px;}
}
@media screen and  (max-width:1500px){
	.wp {width: 90%;}
	#search {right: 5%;}
}
@media screen and  (max-width:1400px){
	#mainmenu .menu li a {font-size: 15px;}
}
@media screen and  (max-width:1300px){
	#mainmenu .menu li a {font-size: 14px;}
}
@media screen and  (max-width:1220px){
	#logo {width: 330px;}
}
@media screen and  (max-width:1150px){
	#mainmenu .menu li {margin: 0 5px;}
}
@media screen and  (max-width:1110px){
	#header {/*margin: 20px 10px;*/}
	#logo {float: none; display: block;}
	#mainmenu {float: none; margin: 20px 0 0 0;}
}
@media screen and  (max-width:900px){
	.wp {width: 96%;}
	#search {right: 2%;}
	#map .find {height: 150px;}
	#map .find a {margin: 50px auto 0 auto;}
	#block-views-doctors-block-2 .doctors-list .doctor-item {width: 22%;}
	#header {
	position: relative;
    top: auto;
    left: auto;
	}
}
@media screen and  (max-width:780px){
	#logo {width: 240px;}
}
@media screen and  (max-width:768px){
	.text-block span {font-size: 16px;}
	.text-block p {font-size: 14px; line-height: 21px;}
	.main-doctor .doctor-info b {font-size: 20px;}
	.main-doctor .doctor-info span {font-size: 16px;}
	.main-doctor .doctor-info p {font-size: 14px;}
	.main-doctor .doctor-info a {font-size: 13px;}
	.doctors-list .doctor-item b {font-size: 16px;}
	.doctors-list .doctor-item span {font-size: 14px;}
	.doctors-list .doctor-item p {font-size: 13px;}
}
@media screen and  (max-width:700px){
	.phone {right:190px;}
	#mainmenu .menu li {margin: 0 5px;}
	#mainmenu .menu li a {font-size: 13px;}
}
@media screen and  (max-width:670px){
	#mainmenu {
		position: fixed;
		top: 10px;
		left: 5px;
		z-index: 5;
		float: none;
		margin: 0;
		background: #fff;
	}
	#mainmenu .menu {
		height: auto;
		margin: 5px 30px 0 70px;
		text-align: left; 
		text-align-last: left;
		display: none;
		overflow: auto;
	}
	.mob-menu-icon {
		width: 44px;
		height: 31px;
		position: absolute;
		top: 5px;
		left: 5px;
		background: #fff url('../images/mobmenu-open.png') no-repeat;
		cursor: pointer;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.mob-menu-open {
		border: 1px solid #ccc;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.mob-menu-open .mob-menu-icon {
		background: url('../images/mobmenu-close.png') no-repeat !important;
	}
	.mob-menu-open .menu {
		display: block !important;
	}
	#mainmenu  .menu li {
		display: block;
		text-align: left;
		margin: 0 0 10px 0;
	}
	#mainmenu .menu:after { 
		display: none; 
	}
	#mainmenu .menu li a {
		color: #217ebf;
		font-size: 14px;
		text-decoration: none;
	}
	#mainmenu .menu li ul {
		position: relative;
		padding: 0;
		display: block;
		top: auto;
	}
	#mainmenu .menu li ul li {
		display: block;
		text-align: left;
		padding: 0;
		background: none;
		margin: 7px 0 7px 15px;
		list-style-type: disc;
	}
	#mainmenu .menu li ul li a {
		font-size: 14px;
		color: #8a8a8a;
	}
	.wp {width: auto; margin: 0 10px;}
	#header {/*margin: 10px 0;*/ padding: 0;}
	#header .wp {overflow: hidden;}
	#logo {width: 100%; max-width: 390px; margin: 50px 0 15px 0;}
	.phone {position: relative;     float: right; right: auto;}
	#record {position: relative; width: 100%; right: auto;}
	
	#before_footer {height: 0;}
	#footer {height: auto; padding: 20px 0; position: relative; left: auto; bottom: auto;}
	#footer span {margin: 0 0 20px 0; font-size: 16px;}
	#footer a {width: 15%; margin: 0 2%;}
	#footer a img {width: 100%; max-width: 60px; height: auto;}
}
@media screen and  (max-width:600px){
	#title-place h1, #title-place span  {font-size: 24px; line-height: 28px;}
	#map {height: 190px;}
	#map .find {height: 90px; width: 90%;}
	#map .find a {margin: 20px auto 0 auto; background: url('../images/map-icon-sm.png') no-repeat center left; width: 150px;
	min-height: 28px; padding: 0 0 0 30px; font-size: 18px;}
	.title {min-height: 30px; padding: 0 0 0 35px; line-height: 30px; font-size: 21px;}
	#write .title {background: url('../images/icon6-sm.png') no-repeat top left;}
	#write .text-block {width: 100%; float: none;}
	#write-form {width: 100%; float: none; margin: 30px 0 0 0;}
	.main-doctor img {width: 48%;}
	.main-doctor .doctor-info {margin: 5px 0 0 50%;}
	.doctors-list .doctor-item {width: 47%;}
	#block-views-doctors-block-2 .doctors-list .doctor-item, #block-views-bdep-block-3 .doctors-list .doctor-item {width: 47%;}
	#doctors .more {width: 180px; height: 30px; margin: 10px auto 0 auto; font-size: 14px; line-height: 30px;}
}
@media screen and  (max-width:500px){
	#slider .flex-container {display: none !important;}
	#search {position: relative; top: auto; right: auto; margin: 5px 10px 20px 10px;}
	#search input[type="text"] {width: 90%; margin: 0 auto; display: block; padding: 0 5%; border: 1px solid #ccc;}
}
@media screen and  (max-width:400px){
	.main-doctor img {width: 100%; max-width: 360px; float: none; display: block;}
	.main-doctor .doctor-info {margin: 10px 0 0 0;}
}
.block-class {
	position:relative;
}
#node-edit-fixed-link {
	position: fixed;
    bottom: 0;
    left: 0;
    background: #FFF;
    border: 1px solid red;
    padding: 3px 5px;
    color: black;
    text-decoration: none;
    z-index: 1000;
    border-radius: 0 10px 0 0;
}
.block-class a.contextual-links-trigger {
	display:block;
	border: 1px solid red;
}
.block-class .contextual-links-wrapper.contextual-links-processed {
    background: #FFF;
    border-radius: 5px;
    z-index: 500 !important;
}
ul.pager {
	margin-bottom: 25px;
}
ul.pager li {
	margin-left: 0;
}
ul.pager li a {
	color: #006cb5;
}
ul.pager li a:hover {
	text-decoration:none;
}
.170x170 {
	width:170px;
	height:170px;
}
.375x375 {
	width:375px;
	height:375px;
}
.400x260 {
	width:400px;
	height:260px;
}
#block-search-block-search-form {
    position: absolute;
    right: 420px;
    margin: 5px 0 0 0;
}
#map .static-map {
    position: absolute;
    top: 0;
    width: 100%;
    height: 380px;
    z-index: 0;
}
#block-block-11 {
    border-bottom: 1px solid #DEDEDE;
}
.readmore.readmore-js-section.readmore-js-collapsed {
    margin: 0 0 10px 0;
}
a.readmore-js-toggle {
	text-align:center;
	font-size:22px;
}
.all-content {
    margin: 0 auto 0 auto;
    /*padding-top:25px;*/
}
#wrapper {
    margin: 0 auto 0 auto !important;
}
#content {
    margin: 0 0 0 0 !important;
}
.ais_btn_slip {
    position: fixed;
    z-index: 500;
    top: 50%;
    right: 0;	
    width: 39px;
    height: 251px;
    background: url(../images/slip_v_btn.jpg) no-repeat;
    cursor: pointer;
    margin-top: -125px;
    border-radius: 15px 0 0 15px;
    box-shadow: 0 0 3px #FFF;
}
.ais_btn_slip a {
	display:block;
	width:100%;
	height:100%;
}
th.oddprice1 {
    width: 125px;
}
th.oddprice2 {
    min-width: 125px;
}
p.foot-p {
    color: #FFF;
    margin: 0 20% 1% 20%;
    padding: 0 0 1% 0;
    border-bottom: 1px solid #666;
}
#block-search-search {
    position: absolute;
    right: 470px;
    margin: 5px 0 0 0;
}

#block-poll-recent {
    width: 30%;
    margin: 30px auto;
    text-align: center;
}
.poll .vote-form .choices .title {
	color:#000;
}
#block-poll-recent a {
    color: #217ebf;
}
form#poll-view-voting {
    margin-bottom: 30px;
}
.recaptcha {
    float: left;
    margin: 0 0 0 12px;
}
.recaptcha2 {
    margin: 15px auto 0 auto;
    width: 300px;
}
.messages.error.aff,
.messages.status.ann {
	display:none;
}

#write-form input.name {
	display:none;
}

/** - - - - - Webforms - - - - - */
div.node-type-tech_support p {
	font-size: 16px;
}

div.node-type-tech_support form input.webform-submit {
	width: 400px;
    height: 45px;
	font-size: 115%;
	margin-bottom: 20px;
	margin-top: 20px;
}

form.webform-client-form {
	font-size: 14px;
}

form.webform-client-form div.form-item {
	padding: 1px 0px 4px 1px;
}

form.webform-client-form div.webform-container-inline label {
    width: 250px;
    display: inline-block;
}

form.webform-client-form div.form-item-submitted-ya-prochitala-i-prinimayu-dannye-pravila label {
    width: 600px;
    display: inline-block;
}

form.webform-client-form div.description {
    color: #a0a0a0;
    margin-top: 1px;
    margin-bottom: 4px;
}

form.webform-client-form div#edit-submitted-skrinshoty-oshibki-ajax-wrapper,
form.webform-client-form fieldset.captcha {
	display: block;
    background-color: #f1f1f1;
    padding: 2px;
	margin: 4px;
}

form.webform-client-form fieldset.captcha.form-wrapper {
	
}

form.webform-client-form fieldset.captcha.form-wrapper legend {
	display: none;
}

form.webform-client-form div.option-trouble {
	width: 313px!important;
}